<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/reflection.xsd">
	<instance id="137" name="Ice Queen's Castle" maxChannels="20" collapseIfEmpty="0" timelimit="30" dispelBuffs="false">
		<level min="1" max="85" />
		<party min="1" max="1" />
		<allowSummon val="false" />
		<return x="113848" y="-109272" z="-870" />
		<teleport x="114000" y="-112357" z="-11200" />
		<quest name="_10285_MeetingSirra" type="STARTED" />
		<doorlist>
			<door doorId="23140101" />
		</doorlist>
		<spawns>
			<spawn mobId="18847" type="point" respawn="0">
				<coords loc="114720 -117085 -11088 15956" />
			</spawn>
			<spawn mobId="18848" type="point" respawn="60">
				<coords loc="114861 -113615 -11198 -21832" />
				<coords loc="114633 -113619 -11198 -12224" />
			</spawn>
			<spawn mobId="18849" type="point" respawn="45">
				<coords loc="114950 -113647 -11198 -20880" />
				<coords loc="114540 -113654 -11198 -12880" />
			</spawn>
			<spawn mobId="18926" type="point" respawn="45">
				<coords loc="115041 -113694 -11198 -22440" />
				<coords loc="114446 -113698 -11198 -11264" />
			</spawn>
			<spawn mobId="22767" type="point" respawn="30">
				<coords loc="114713 -115109 -11198 16456" />
				<coords loc="114008 -115080 -11198 3568" />
				<coords loc="114422 -115508 -11198 12400" />
				<coords loc="115023 -115508 -11198 20016" />
				<coords loc="115459 -115079 -11198 27936" />
			</spawn>
		</spawns>
	</instance>
</list>